Subject: MP2 NMR Error

From: [email-masked]
Date: Sat, 30 Sep 2000 21:10:41 +0900 (KST)

Dear CCLers,

I have performed the calculation on 13C NMR chemical shift for
some compounds using Gaussian 98. But I have encountered the
error. Embarrassingly I can't calculate the chemical shift
of reference, TMS. 

The output says:
 Estimated scratch disk usage=    65012376 words.
 Actual    scratch disk usage=    64828629 words.
 (rs|ai) integrals will be sorted in core.
 Actual    scratch disk usage=    64828629 words.
 (rs|ai) integrals will be sorted in core.
 ANorm=    0.1103718560D+01
 E2 =    -0.6404363466D+00 EUMP2 =    -0.44804187799569D+03
          Differentiating once with respect to magnetic field using GIAOs.
          Differentiating once with respect to nuclear magnetic moment.
 iStart.ne.1 in Gobb11.
 Error termination via Lnk1e in /home/g98/l1002.exe.
 Job cpu time:  0 days  0 hours 10 minutes 39.1 seconds.
 File lengths (MBytes):  RWF=  541 Int=    0 D2E=    0 Chk=    8 Scr=    1

The following is the input.
%chk=TMSna
%mem=400MB
%rwf=a,255MW,b,255MW,c,255MW,d,255MW,e,255MW
#T MP2=Direct/6-31G* NMR SCF=Tight
 Geom=Check Guess=Read Test

13C NMR Ref.

0 1

I don't know why the job is terminated abnormally, but it seems that this error is not due to the system resouces. What means iStart.ne.1? 

Would you please give me a tip of advice?

sincerely yours,
Nursekim

----------------------------------------------------------------
  Lycos Korea Inc.
  http://www.lycos.co.kr
----------------------------------------------------------------